{
"名稱":"小林德太郎〈六千分一臺南市街案內地圖〉封套",
"尺寸":"長度-10.7cm / 寬度-26.9cm / 高度-0cm",
"登錄號":"2012.045.0365.0001",
"描述":"〈臺南市街案內地圖〉，內題名為〈臺南市全圖〉，比例尺六千分之一，編纂及發行人小林德太郎，印刷所田淵石版印刷所，發行所森田屋商店，昭和3（1928）年9月25日印刷、9月27日發行。
本件為封套，上有「昭和三年九月改正」、「臺南市街案內地圖」字樣。"
}
